@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');/*Обнуление*/
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a{color: initial}
a:focus,a:active{outline: none;}
nav,header,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a,a:visited{text-decoration: none;}
a {color:#848484;cursor: pointer}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h5,h6{font-size:inherit;font-weight: inherit;}
.h1 {
  font-weight: 800;
  font-size: calc( (100vw - 320px)/(1920 - 320) * (50 - 5) + 27px);
  line-height: initial;
}
h2, .h2 {
  font-weight: normal;
  font-size: 25px;
  line-height: 30px;
}
h3 {
  font-weight: bold;
  font-size: 47px;
  line-height: 69px;
  letter-spacing: -0.03em;
}
h4 {
  font-weight: normal;
  font-size: 37px;
  line-height: 45px;
  text-align: center;
}
.pointer {
  cursor: pointer;
}
.btn {
  background: #38A336;
  border-radius: 5px;
  padding: 10px 0;
  text-align: center;
  color: #FFFFFF;
  font-weight: bold;
  width: 170px;
  max-width: 170px;
  margin: 15px 0;
  cursor: pointer;
}
.form-input {
}
/* /// Обнуление */

html, body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 16px;
}
.container {
  padding: 0 135px;
  @media (max-width: 768px) {
    padding: 0 35px;
  }
}
body {
  position: relative;
  header {
    .container {
      padding-top: 25px;
      padding-bottom: 25px;
      position: absolute;
    }
  }
  #app {
    .head {
      background: url("../img/bg2.png") ,url("../img/bg1.jpg") center no-repeat;
      background-size: cover;
      min-height: 50vh;
      color: #FFFFFF;
      padding-bottom: 50px;
      .container {
        padding-top: 122px;
        .head__title {
          margin-top: 76px;
          margin-bottom: 35px;
        }
        .head__subtitle {
          margin-bottom: 80px;
        }
        .head__wrap {
          display: flex;
          justify-content: space-between;
          @media (max-width: 768px) {
            flex-wrap: wrap;
            justify-content: center;
          }
          .head__container {
            width: 270px;
            max-width: 270px;
            display: flex;
            flex-direction: column;
            align-items: center;
            @media (max-width: 768px) {
              width: 100%;
            }
            img {
              margin-bottom: 30px;
              @media (max-width: 768px) {
                width: 50%;
                margin: 20px;
              }
            }
            p {
              font-weight: 600;
              font-size: 15px;
              text-align: center;
            }
          }
        }
      }
    }
    .form {
      padding: 50px 0;
      background: #F2F7F2;
      .container {
        .form__wrap {
          display: flex;
          justify-content: space-between;
          @media (max-width: 768px) {
            flex-wrap: wrap;
            justify-content: center;
          }
          .form__left-container {
            div {
              display: flex;
              align-items: center;
              margin: 25px 0;
              span {
                display: inline-flex;
                align-items: center;
                justify-content: center;
                margin-right: 30px;
                border: 1px solid rgba(0, 0, 0, 0.15);
                box-sizing: border-box;
                border-radius: 100px;
                width: 60px;
                min-width: 60px;
                height: 60px;
                font-size: 20px;
                color: #38A336;
              }
              p {
                font-size: 20px;
              }
            }
          }
          .form__right-container {
            display: flex;
            flex-direction: column;
            max-width: 530px;
            .form__right-container_title {
              font-weight: bold;
              font-size: 20px;
              line-height: 28px;
              margin-bottom: 25px;
            }
            input,textarea {
              background: #FFFFFF;
              border: 1px solid rgba(0, 0, 0, 0.15);
              box-sizing: border-box;
              border-radius: 5px;
              padding: 10px;
              margin: 7px;
            }
            textarea {
              height: 80px;
            }
            .btn {
              margin: 15px auto;
            }
          }
        }
      }
    }
    .decision {
      padding: 50px 0;
      .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        .decision__title {
          font-weight: bold;
          font-size: 35px;
          line-height: 43px;
          text-align: center;
          width: 100%;
          margin-bottom: 35px;
        }
        .decision__container {
          display: flex;
          flex-direction: column;
          align-items: center;
          width: 350px;
          img {
            margin-bottom: 25px;
          }
          p {}
        }
      }
    }
    .dispute {
      background: rgba(0, 0, 0, 0.85);
      color: #FFFFFF;
      padding: 50px 0;
      .container {
        .dispute__title {
          font-weight: bold;
          font-size: 35px;
          line-height: 43px;
          width: 100%;
          text-align: center;
          margin: 20px 0;
          @media (max-width: 768px) {
            font-size: 20px;
            line-height: 23px;
          }
          p {
            margin-top: 15px;
            color: rgba(255, 255, 255, 0.6);
            font-weight: 600;
            font-size: 20px;
            line-height: 24px;
            @media (max-width: 768px) {
              font-size: 18px;
            }
          }
        }
        .dispute__wrap {
          display: flex;
          justify-content: space-between;
          flex-wrap: wrap;
          .dispute__container {
            border: 1px solid rgba(255, 255, 255, 0.25);
            box-sizing: border-box;
            border-radius: 15px;
            width: 45%;
            max-width: 570px;
            padding: 10px;
            margin-bottom: 20px;
            @media (max-width: 768px) {
              min-width: 270px;
              width: 100%;
            }
            .dispute__container-title {
              font-weight: bold;
              font-size: 25px;
              line-height: 30px;
              width: 100%;
              text-align: center;
              margin-bottom: 30px;
              @media (max-width: 768px) {
                font-size: 18px;
              }
              p {
                margin-top: 10px;
                font-size: 15px;
                line-height: 18px;
                color: rgba(255, 255, 255, 0.6);
                @media (max-width: 768px) {
                  font-size: 16px;
                }
              }
            }
            .dispute__container-subtitle {
              p {
                font-weight: normal;
                font-size: 14px;
                line-height: 18px;
                display: inline-block;
                max-width: 80%;
                margin: 10px 0;
                @media (max-width: 768px) {
                  font-size: 12px;
                  max-width: 60%;
                }
              }
              span {
                float: right;
                color: #38A336;
                padding-top: 11px;
              }
            }
          }
        }
      }
    }
    .quest {
      padding: 50px 0;
      .container {
        .quest__title,.quest__subtitle {
          font-weight: bold;
          font-size: 35px;
          line-height: 43px;
          margin-bottom: 30px;
          width: 100%;
          text-align: center;
          @media (max-width: 768px) {
            font-size: 25px;
            line-height: 33px;
          }
          p {
            margin-top: 15px;
            font-size: 20px;
            line-height: 24px;
            @media (max-width: 768px) {
              font-size: 18px;
              line-height: 20px;
              opacity: 0.5;
            }
          }
        }
        .quest__wrap {
          display: flex;
          justify-content: space-around;
          flex-wrap: wrap;
          margin-bottom: 50px;
          @media (max-width: 768px) {
            flex-wrap: wrap;
          }
          .quest__container {
            width: 45%;
            max-width: 500px;
            display: flex;
            flex-direction: column;
            @media (max-width: 768px) {
              min-width: 270px;
              width: 100%;
            }
            div {
              margin: 10px;
              @media (max-width: 768px) {
                width: 100%;
                display: flex;
                align-items: end;
              }
              img {
                margin-right: 3px;
              }
              p { display: inline-block }
            }
          }
        }
        .quest__form {
          border: 3px solid #B5D6B5;
          box-sizing: border-box;
          border-radius: 10px;
          padding: 4px;
          input, textarea {
            background: rgba(0, 0, 0, 0.05);
            border: 1px solid rgba(0, 0, 0, 0.15);
            box-sizing: border-box;
            border-radius: 5px;
            padding: 15px;
          }
          input {
            width: 40%;
            @media (max-width: 768px) {
              width: 49%;
            }
          }
          .btn {
            width: 19%;
            display: inline-block;
            max-width: initial;
            @media (max-width: 768px) {
              width: 100%;
            }
          }
          textarea {
            width: 100%;
            height: 100px;
          }
        }
      }
    }
  }
  footer {
    color: #FFFFFF;
    padding: 40px 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), #FFFFFF;
    .container {
      .footer__wrap {
        display: flex;
        justify-content: space-between;
        @media (max-width: 768px) {
          flex-wrap: wrap;
        }
        .hr {
          width: 1px;
          opacity: 0.2;
          background: #FFFFFF;
          margin-right: 20px;
          @media (max-width: 768px) {
            transform: rotate(90deg);
            width: 100%;
          }
        }
        .footer__container {
          margin: 20px;
          p {
            font-weight: 600;
            font-size: 14px;
            line-height: 19px;
            margin-bottom: 20px;
          }
          .social {
            margin: 0 10px;
            img {
              width: 60px;
              height: 60px;
            }
          }
          a {
            display: inline-block;
            transform: translateY(-16px);
            img {
              padding-top: 3px;
            }
          }
        }
      }
    }
  }
}
@media (max-width: 1415px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 1100px) {
}
@media (max-width: 900px) {
}
@media (max-width: 900px) {
}
@media (max-width: 730px) {
}
@media (max-width: 500px) {
}
